Subject: Strategic Fatherhood Conference
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 24 Aug 2003 17:14:03 +1000

Issue No. 52-25th August, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

The National Strategic Conference of Fatherhood was a powerful time of change. I enclose the text from the first part of my speech at the NSCF.

It was a fine weather Sunday in this small resort town. The café was full of people having their lunch. No one seemed to recall seeing the young man with blonde hair enter the café’ and order a meal. Without any warning he unzipped his bag and produced an AR15 semi-automatic rifle and began to methodically shoot people dead.

Their was a man there enjoying lunch with his wife of over twenty years.

As Martin Bryant swung the gun around and pointed the barrel at his wife the man made the split second decision. Without any hesitation he leapt forward between the barrel point and his wife’s head. His brains took the full force of the bullet and fell dead on top of his wife, who lives to this day.

‘Greater love has no man than this to lay his life down for his friends’.

We say it every Anzac day as we remember those who gave their lives for our freedom.

This man proved his love for his wife. Would you do the same?

Well if you want to know the truth ,I’m not sure if I would. I hope I never have to have to find out. My problem is proving my love for my wife while I’m still alive.

You know that song “what if God was one of us, just a slob like one of us”.

Well I really identify with that song? You see I am a slob. After 28 years of marriage I’m only just learning to get my dirty clothes in the dirty clothes basket. I don’t clean up after myself at home as I should. Thank God for a forgiving wife. That’s my secret.

Well what’s this got to do with Fatherhood ,Warwick?

I mean this is a National Strategic Conference on Fatherhood, not marriage.

Well you see children are born into the world through love. Love is the greatest force in the universe.

If we are to turn the tide of Fatherlessness in Australia we must first learn to love again. What do you mean love?

Will our relationships, husband-wife; father-son, daughter-father, are held together through love. Love is the glue that holds the nation together. You can have laws to promote love or you can have laws to remove love. What is love?

I was doing a seminar in Tasmania. Yes Tasmania! that very important state we all know so well.

I asked the question “What is love”. A lady answered me. It’s usually always a lady. Women understood this better than us men…”Love is being committed to being committed”.

The man that died at the Broad Arrow Café that day proved his love for his wife in the ultimate way.He proved his committment beyond a shadow of a doubt.

If we are to turn the tide of Fatherlessness in our nation we need to enhance the love relationships of the people of our nation.

How do we do this?

I believe we need top down, bottom up reform. We need to work at the top levels of government to bring justice and fairness. Love is being fair. We need the government to begin to invest in prevention rather than cure.

One ounce of prevention is worth a pound of cure.

The 12 point plan estimates the cost of fatherlessness at $13,000,000,000 p.a. courtesy of Dr Bruce Robinson of the University of Western Australia.

I believe the true figure to be closer to 30 – 40 billion.

Good relationships are better than money in the bank. They can’t be valued yet we pay for their failure, usually in more ways than one.

We heard yesterday from Louise Heslop, the single mother from Cessnock, who spent $64,000 on the cost of her divorce. Her ex husband spent the same. That is $128,000. Who paid for it? The legacy left to the couples children. Is this common? Tell me who pays for our mistakes-usually the children.

This is the principle of fathering and mothering. When we make mistakes as mothers and fathers our children usually pay the price. When we get it right as mothers and fathers and choose the way of love together our children benefit.

(End of part one. More next week)

Lovework

Enhance your love relationship with your wife and your children by doing something with them for them. Love is not rocket science. It is being committed to being committed.

Your for committed fathers

Warwick marsh.

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – PRE-SCHOOL TEARS

by Paul Sloan

Isn’t funny how Mums and Dads, when recounting events of their life, remember happenings of such different nature. I’ve noticed that women remember the more sentimental things in life, how they met their beau; the wedding day; gifts received on special occasions. However, guys remember such things like conquests; victories; and ‘firsts’…whether it be their first surfboard; first car; or maybe first……………kiss!

But this week gentlemen, I will be experiencing an occasion that many guys won’t recall in future years, although it does touch the nerve for even the hardest of men. You see guys, my little two year old had his first day at pre-school this week, and believe me, their were many tears shed! To leave him at the pre-school, screaming his little lungs out, and the way they look at you when you leave…breaks your heart. If only they could understand that you will be coming back for them, and the pre-school teacher is really a nice person. But when you’ve never been away from mum and dad, it seems so much more heart wrenching for all involved on that first teary departure. My wife cried all the way home, in between calls on the mobile to check with the teacher and ask if she can come and get him.

So why am I writing about this? Well, when my first two year old went to pre-school, I believe I was more ‘self’ focussed, and somewhat inward looking, rather than thinking of others. I know for a fact that my marriage in the first five years was on shaky ground, and being a big drinking, small minded, attitude filled man of the 90’s I can now see why! I’m a little disgusted to be unable to even recount when and where my other two wonderful children attended pre-school, remembering ‘firsts’ such as their first tooth; their first push bike ride, their first tumble – events that should be treasured. Sure, I can make the most commonly used excuse of “too busy”, and I was busy as a shift worker paying off a mortgage, but hey; isn’t everybody?

My pledge: I want to remember this week as my little boy starts pre-school. I want to remember next week when my daughter scores a goal at netball. I want to experience the weekly guitar lessons with my eldest son. I want to remember every minute with my beautiful wife. And most of all, I want to remember this week as I make the decision to “remember” all the above. Forgive me if this may be sounding a little ‘text-book’ style and topical, but believe me, it is probably an area that affects many in these busy days. I speak for myself in all that I write, but am aware that I am not alone in much of this.

My pre-schooler is growing up ever so quickly, and while these ‘first’ events may pass just as quickly as the years, I don’t want to miss any of it!

My tip for fathers of young children is this…make the most of these early days with your children; make an effort to catch the events often overlooked…i.e.; pre-school tears. I know we are all busy, but we have our ‘babies’ for but a short time, and we need to cherish these times.

Till next time, PAUL

__________________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged two, ten and thirteen years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

The Reinforcers – Grandfathers

Adapted by Ron Hellyer

Yes it is true that grandparents are generally the major support in family structures They are reinforcers, they have been there and done that, they carry much wisdom.

Grandfathers can have a powerful influence on their grandchildren by teaching about perseverance, loyalty, hard work, patience, and sacrifice from their many life stories. Grandfathers have lived through wars, hard times, cultural changes, and technological revolutions and may tell their stories in a lively, engaging way that allows the story do the teaching. For those grandfathers who may not feel they have much to tell from their own life experiences, sharing simple stories about how they grew up and lessons they learned in life can help grandchildren to recognize and appreciate the generations who have gone before them, as well as develop new values. While stories may cause grandchildren to think about personal values, a grandfather's actions are important too. Grandchildren are observers, and they can learn powerful, lasting lessons from watching a grandfather go through life with a sense of humor, dignity, and generosity.

Strong Sense of Family

Grandfathers are living links between the generations; they help grandchildren become acquainted with extended family members, either in person or through photographs and stories. In today's world, schooling and jobs frequently separate families geographically, leading many grandchildren to lose their sense of connection to a common family support network. Grandchildren frequently want to know and learn about their family heritage, to have a sense of connection to the past, and to understand their unique place in their family's history. Grandfathers can help bring their grandchildren and extended family together so that the younger generations have opportunities to see and hear how different ages relate positively to one another.

Connecting With Grandchildren

Grandfathers have a vitally important role to play, and today's grandfathers are stepping up to the plate and fulfilling it. Connecting with grandchildren is the first step to achieving a satisfying grandfather-grandchild relationship. Ideas for connecting to grandchildren include:

Call or e-mail your grandchildren today just to say hello.

Learn more about computers and the Internet together with your grandchildren.

Get out the photo albums and share stories of your past.

Visit the library with your grandchildren and do some genealogical research.
Show respect for your grandchildren's parents. Avoid offering unsolicited advice.
If you don't have any grandchildren of your own, or would like to have more interaction with younger generations, adopt a grandchild in your community. Become a volunteer in your place of worship or at a local school.
Spend one-on-one time with a grandchild, teaching him or her a skill you have (i.e., woodworking, music, fishing, painting, etc.).

__________________________________________________________

Adapted from the Senior series at Ohio State University.

http://www.hec.ohio-state.edu/famlife/aging/fs.htm

Back to top

Laughter

An old couple go to the doctor for their yearly physicals. One at a
time, the doctor brings them into the examination room, starting with the husband.

'Well, Mr. Smith, you're in great shape for a man your age,' says the doctor.

The man replies, 'Well doc, I don't drink, I don't smoke, and the good Lord looks out for me.'

'What do you mean?' asks the doctor.

The old man says, 'For instance, last night in the middle of the
night, I had to get up to go to the bathroom -- and the good Lord
turned on the light for me so I wouldn't fall down.'

'That's nice,' said the doctor, confused. 'Please send your wife in
now.'

The wife comes in and the doctor says, 'Mrs. Smith, you're in great shape for a woman your age.'

She then says, 'Well, doc, I don't drink, I don't smoke....'

The doctor interrupts, 'And the good Lord looks after you, right?'

The woman is confused and says, 'What are you talking about?'

The doctor explains, 'Your husband was just telling me the same thing.
He said that the good Lord looks after him. Like last night when he
had to go to the bathroom, the good Lord turned the light on for him.'

'Harry!' she yelled. 'You've been peeing in the refrigerator again!'

Back to top

Single Dads

Dr John Irvine's Parenting Tips

10 Rules of Effective Parenting

without raising your hand or voice.

Aim your punishment at the action, not the ego.
Make it logical-if they can’t be home at the time they promised then they’re not ready for the freedom of unsupervised time.
Make it sensible-a list of jobs on the fridge might save some silly punishment when you’re angry and help your workload too.
Make it inescapable-con merchants are bred in watery rules. If the punishment seems too hard after you’ve cooled down then soften, but don’t disobey yourself.
Make it noticeable-some families become so negative that an extra punishment isn’t noticed.
Make it acceptable-if rules and penalties are clear and fair then the kids are more likely to accept the consequences.
Make it respectful-insulting or bashing just makes them think about revenge not remedy.
Make it consistent-as the ancient Greek author, Plutarch, said, ‘perseverance is more prevailing than violence’.
Make it reasonable-give a reason and sometimes maybe even give a bit of choice on when and how they’re going to fix things up.
Make it private-public punishment hits the ego not the action and they’ll hit back to save face.

_________________________________________________________

All this and more are available at the ACT website for parenting

http://www.parentlink.act.gov.au

Back to top

Special Feature

Wisdom for parents

by Richard Yiap

What is Wisdom? The Character First definition of wisdom is “ Seeing and responding to situations with a perspective that transcends my current situation”. Its really important to parent from a long term perspective, ie what do you want your child to end up being like. Other descriptions of wisdom are :

Learning from your mistakes
Learning from others’ mistakes
Acting with maturity and understanding
Responding to situations appropriately

All parents would dearly love to be able to plug into a source of wisdom and “tank up”. However, life is not like that. Wisdom is that elusive quality that takes time to acquire. Its also very difficult to measure.

Lets try something that may be helpful for parents. Lets define wisdom as consisting of 3 parts :

1.       Knowledge
We need a certain amount of knowledge in parenting. ie whats involved in birth, toddlers, developmental stages of children, basic psychology, communication skills etc. Knowledge can easily be acquired by reading books, going on courses and talking to people. The internet is a great source of information. Knowledge is also looking at the facts in any situation.

2.       Understanding
This is where knowledge grows into something more relevant to us. We take the knowledge and sift out what is relevant to us and our frame of references. It’s the Ah Ha stage where it clicks inside our head. Its after we have processed the knowledge into something useful that we gain understanding.

3.       Application

When we know how to apply our understanding in an appropriate manner, this is when we have completed the cycle and wisdom shows. The key is in being able to apply what we know, then understand in an appropriate and effective manner to achieve a good result.

Time for an example. Daughter is in grade 5 and has trouble learning. There are some behavioural problems such that the teacher has called you. Looking at Knowledge ,you ask yourself what you know about your daughter. What are the facts? She is bored, has always had trouble with Maths & Science, doesn’t like current teacher. Now using Understanding, you put the facts in light of your understanding of your daughter. You realize that the disconnect she is having with her current teacher is making things worse for her, as she already struggles with doing Maths & Science. So, turning to Application, you ask for a private interview with the teacher and get to know the teacher before explaining what your daughter is like. You may show the teacher a learning profile of your daughter to demonstrate why she is bored in class. You may then invite the teacher to an interesting family outing to build some bridges between your daughter and teacher.

This example may sound like problem solving and it is in a sense. Wisdom is gained when you solve problems and see what works and can link understanding, application with outcomes.

Remember that wisdom is acquired through experiences and that it’s a lifetime process.

________________________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Thought for the Week

The formula for achieving a successful relationship is simple:

You should treat all disasters as if they were trivialities, but never treat a triviality as if it were a disaster.

Quentin Crisp

Back to top

News & Info

National Strategic Conference on Fatherhood

The 18th & 19th August involved a wide cross section of Fathers and Mens groups. The acting Prime Minister John Anderson spoke to the delegates including other key speakers like Mark Latham, Senator Paul Calvert, Senator John Hogg,  Larry Anthony Minister for Youth and Children and many more. Full details of the NSCF, along with transcripts of important speeches will be on wwww.fathersonline.org later this week. We have had many great radio interviews over the last several days as well as a really good article in the Canberra Times and further articles from the Melbourne Age (see below in News and Info)

If you would like to order your own video record of the NSCF please ring Saltbush Images 03-64912733 or email to Phillip Turner [email-masked]

________________________________________________________

In  the name of the father

by Julie Szego The Age Saturday 23rd August 2003

Well this is the first time anyone has labelled Warwick Marsh 'mawkish'. This means someone who is overly loving, caring and sloppy. Read this interesting article about the conference at this link:http://www.theage.com.au/articles/2003/08/22/1061529334872.html

________________________________________________________

The National Strategic Conference on Fathering made a great deal of impact to those who attended.

The Canberra Times reported the event very quickly and this weeks special feature is a reprint of an article by Emma Macdonald entitled:

'Men urged to seek fathers' rights'.

Society scrutinises fathers more than mothers and provides far fewer support systems if they fail, according to an international fatherhood expert.

Adrienne Burgess is an author and researcher who co-founded the British based information centre, Fathers Direct.

She delivered the keynote address at a national strategic conference on fathering held in Parliament this week, which drew bipartisan political support for 'restoring fatherhood and turning back the tide of fatherlessness in Australia.'

Ms Burgess suggested better support for fathers would lead not only to happier children but to happier mothers.

The challenge for women was to relinguish some of the control for child-rearing and allow thier partners to learn how to become good fathers.

In the event of a relationship break-down, men needed to continue to take an active role in their children's lives.

'At the moment a good dad gets every other weekend with the kids but I think that should be a starting point for contact, not a finish point,' Ms Burgess said.

More equal custody arrangements could also benefit mothers ' they can repartner more quickly, get back into employment more easily and basically have time to get a life,' Ms Burgess said.

'To constantly think kids need their mums is to underestimate their need for a fathers love,' she said.

'There is enormous grief out there from men who want to be closer to their children than they were with their own fathers and when you ask children what they want from their dads they say 'more time'.'

The conference heard from a number of speakers, including Sex Discrimination Commissioner Pru Goward, who urged men to lobby for sex discriminationn laws to be changed to recognise their family responsibilities.

Ms Goward said at the moment, laws recognised parenting responsibilities for women but not for men.

_______________________________________________________

Dad's the word and, in this case, it's also flexibility
By Caroline Milburn August 23, 2003 The Age

When Lliam Amor goes to his son's prep grade to help students with their reading, he feels like an alien from another planet. Among the parents who volunteer to help, he is the only male. 'The kids are really fascinated that I'm the only guy there; they get a kick out of it,' he says.
'The mothers were a bit surprised too, and I'd heard that they were a bit wistful that their husbands weren't able to do the same thing.' Fatherhood for men like Amor, 32, who works part-time as a web illustrator, actor and drama teacher, is an adventure that revolves around flexible work hours.
He readily admits that this arrangement gives him more time to spend with his children than other men in jobs requiring more traditional 9-to-5 routines. But he also acknowledges the social and economic pressures:
'I've noticed men who realise they're missing out on valuable time with their children but they're also aware of the bigger picture: that,
ultimately, it's also worthwhile to put a roof over your family's head.'
When Amor's daughter Remy was born two years ago, the information technology company he worked for allowed him to take two weeks' unpaid leave to be with his partner Anne, the baby and son Rafferty.
He agrees with the suggestion this week from federal Sex Discrimination Commissioner Pru Goward that the law should be changed to allow men to sue employers who refuse to provide family-friendly workplaces. Under current laws, women can allege indirect discrimination if employers penalise them for carrying out family responsibilities.
Amor believes the law should not be weighted in favour of one sex but doubts whether men will rally to Goward's call to push for legislative reform.
He says they are more likely to seek change on an individual basis, in talks with bosses about their working arrangements.

________________________________________________________

MEDIA RELEASE

Historic turning point for fathers

21st August 2003-08-20

An historic turning point for fathers was reached this week following the National Strategic Conference on Fatherhood (NSCF) in Canberra. The inaugural Conference released 15 strategies to restore the importance of fatherhood and turn the tide of fatherlessness in Australia.

Fatherhood Foundation president and conference convenor, Warwick Marsh said it was encouraging to see bipartisanship support for the Fatherhood conference. “Fathers factor significantly in the lives of their children.  There is simply no substitute for the love, participation and commitment of a dependable father,” he said. “We need to restore Australian fatherhood by creating positive images of men as fathers and recognise the importance of their role in society.”

The two day conference reflects a groundswell of support for the restoration of fatherhood. A number of groundbreaking initiatives were agreed to at the Conference. “Australia would become a world leader if the Conference strategies in the area of mentoring for men and boys and transitions to manhood were implemented. Other important strategies advanced at the Conference involved recommendations for family law reform.  This included joint physical custody, fairness in child support and early intervention to prevent marriage failure. Improvements to boy’s education and health for men were other strategic outcomes that need to be dealt with by government. Mr Marsh commended NSCF delegates for aspiring to work across both genders in relation to fatherhood issues.

Author and international fatherhood consultant, Adrienne Burgess, delivered the keynote address to the Conference, urging support for fathers which would lead to happier children and happier mothers. Federal Sex Discrimination Commissioner, Pru Goward also addressed the conference, encouraging men in their important roles as fathers. A wide representation of community groups from across Australia participated in the conference.  “I want to thank everyone involved with the conference.  Their hard work has made the NSCF an outstanding success,” Mr Marsh said.

“The National Strategic Conference on Fatherhood would like to go on record as commending the Australian Government and all members of the Parliament for leadership and support for the restoration of fatherhood in Australia,” Mr Marsh said.

Further Details:

Warwick Marsh – 0418 225 212  - 02 42726677

Richard Yiap – 0407 779930

Media Liaison – Daniel Bolger – 0408 273 277 - 02 6273 9477 at Parliament House

____________________________________________________

National Strategic Conference on Fatherhood

Parliament House Canberra

18-19 August 2003

STRATEGIES

1. Mentoring – resource, develop and improve national mentoring programs via existing and new groups for men and boys. Systematic research is needed to evaluate and disseminate the learning already operational (i.e: existing men’s groups), gender based – to allow depth.

2. Transitions – To recognise the importance of transitional stages of men and the need to honour these.  To develop ways of teaching these stages to all males starting at the primary school level, through whole of life.

3. Honouring fathers – to recognise, empower and encourage Australian fatherhood by creating positive images of men as fathers and highlighting the importance of their vital role in society.

4. Legislate for a rebuttable presumption of joint physical custody and equal parenting with 50:50 residence as the starting point.  This can be rebutted on the basis of proven mitigating circumstances.

5. Establish a continuum of formal education and training and support mechanisms across personal relationships from early childhood to adulthood including equipping people to deal with crisis in their relationships.  The starting focus of this process is that we look at the marriage/relationship breakdown processes.

6. Replace or modify the current Child Support Scheme with a fairer, more equitable and flexible family support arrangement.  Investigate the fundamental premise of the CSA.

7. Obtain funding to establish a national information exchange focused on fatherhood services, programs and resources.

8. Encourage, at the grass roots level, individuals and organisations to promote a positive image of fatherhood utilising media and community partnerships.  This will require long term national coordination.

9. Review all curriculum approaches/materials used in all schools and teaching/training institutions to ensure that they present positive fathering images.

10. a.  Establish Australian Fatherhood Initiative as a tax deductible trust to support programs for mentoring men & boys in fathering and fatherhood

b. Petition the Government to provide tax deductibility for preventive & support programs in working with men and boys in fathering and fatherhood.

11. Each state education body to have a target of 40% male teachers in each government school and childcare centre by 2010.

12. Provide specific health and wellbeing services appropriate to men and fathers.

13. Establish early intervention and education programs to promote men’s health and wellbeing.

14. We commend the Australian governments and all members of parliament for taking leadership with initiatives that support and strengthen families. We recommend that knowledge and understanding from programs such as Men and Family relationships be used to influence policy, planning and practice in mainstream services.

Personal commendation and recommendation from NSCF Delegates to Parliamentarians.

We would commend the parliamentarians for their service and sacrifice for the people of Australia and recommend that they take one extra day a month off to spend with their families.

Further Details:  National Strategic Conference on Fatherhood Office Tel: 02 42426677.  Further development is being undertaken by NSCF committees and will be released on completion.  This will include definitions and explanations of the above points.

Back to top

Dad's Prayer

Dear God

Thank you that you love us

Thank you that you can help us love again

Help me not to be sentimental but real

Help me not to sprout words but actions

Help me enhance my love relationships

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.